/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Copperplate Gothic Bold';
	color           : #e0e0e0;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Copperplate Gothic Bold';
	color           : #c0c0c0;
	}
.cc07               { /* Common */
	font            : 12pt 'Copperplate Gothic Bold';
	color           : #404040;
	}
div#e17             {
	position        : absolute;
	left            : 353.25pt;
	top             : 416.25pt;
	width           :   1.50pt;
	height          :   1.50pt;
	}
div#e16             {
	position        : absolute;
	left            :  45.00pt;
	top             :  90.75pt;
	width           : 199.50pt;
	height          :  37.50pt;
	}
img#e15             { /* micropanzer001007.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 155.25pt;
	width           : 825.00pt;
	height          : 429.00pt;
	}
span#e14            { /* micropanzer001006.gif */
	background      : transparent url(micropanzer001006.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   5.25pt;
	width           : 808.50pt;
	height          :  43.50pt;
	}
img#e13             { /* micropanzer001005.jpg */
	position        : absolute;
	left            :  10.50pt;
	top             :   9.00pt;
	width           :  97.50pt;
	height          :  35.25pt;
	}
div#e12             { /* Micropanzer Wargame Stud... */
	position        : absolute;
	left            :   0.00pt;
	top             : 639.75pt;
	width           : 786.75pt;
	height          :  16.50pt;
	}
span#e11            { /* micropanzer001004.jpg */
	background      : transparent url(micropanzer001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 707.25pt;
	top             : 608.25pt;
	width           :  75.75pt;
	height          :  73.50pt;
	}
img#e10             { /* micropanzer001003.jpg */
	position        : absolute;
	left            : 753.00pt;
	top             :  10.50pt;
	width           :  42.00pt;
	height          :  30.75pt;
	}
div#e9              { /* Micropanzer Wargame Stud... */
	position        : absolute;
	left            : 120.75pt;
	top             :  10.50pt;
	width           : 654.75pt;
	height          :  30.75pt;
	}
div#e8              { /* Web STORE */
	position        : absolute;
	left            : 558.75pt;
	top             : 156.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e7              { /* \ */
	position        : absolute;
	left            :   9.75pt;
	top             :  57.75pt;
	width           : 258.00pt;
	height          :  30.75pt;
	}
div#e6              {
	position        : absolute;
	left            : 276.00pt;
	top             :  59.25pt;
	width           : 379.50pt;
	height          :  16.50pt;
	}
span#e5             { /* micropanzer001002.gif */
	background      : transparent url(micropanzer001002.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :  58.50pt;
	width           : 461.25pt;
	height          :  97.50pt;
	}
div#e4              { /* May 20 20019 \ \After al... */
	position        : absolute;
	left            :  42.00pt;
	top             :  63.00pt;
	width           : 450.75pt;
	height          :  87.75pt;
	}
span#e3             { /* micropanzer001001.gif */
	background      : transparent url(micropanzer001001.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :  60.00pt;
	width           : 288.00pt;
	height          :  60.00pt;
	}
div#e2              { /* What Next? */
	position        : absolute;
	left            : 525.00pt;
	top             :  61.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e1              { /* New 15mm I.E.F.  Trooper... */
	position        : absolute;
	left            : 525.00pt;
	top             :  75.00pt;
	width           : 273.00pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 825.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
